<!DOCTYPE html>
<html class="" lang="en">
<head prefix="og: http://ogp.me/ns#">
<meta charset="utf-8">
<link href="https://assets.gitlab-static.net" rel="dns-prefetch">
<link crossorigin="" href="https://assets.gitlab-static.net" rel="preconnnect">
<meta content="IE=edge" http-equiv="X-UA-Compatible">
<meta content="object" property="og:type">
<meta content="GitLab" property="og:site_name">
<meta content="Ammo boxes (#10654) · Issues · CM Devs / ColonialMarines" property="og:title">
<meta content="#### Description  When activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor I looked at IC -..." property="og:description">
<meta content="/uploads/-/system/project/avatar/1649459/123.png" property="og:image">
<meta content="64" property="og:image:width">
<meta content="64" property="og:image:height">
<meta content="https://gitlab.com/cmdevs/ColonialMarines/-/issues/10654" property="og:url">
<meta content="summary" property="twitter:card">
<meta content="Ammo boxes (#10654) · Issues · CM Devs / ColonialMarines" property="twitter:title">
<meta content="#### Description  When activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor I looked at IC -..." property="twitter:description">
<meta content="/uploads/-/system/project/avatar/1649459/123.png" property="twitter:image">
<meta property="twitter:label1" content="Author" /><meta property="twitter:data1" content="Sakuyoi" />
<title>Ammo boxes (#10654) · Issues · CM Devs / ColonialMarines · GitLab</title>
<meta content="#### Description  When activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor I looked at IC -..." name="description">
<link rel="shortcut icon" type="image/png" href="https://gitlab.com/assets/favicon-7901bd695fb93edb07975966062049829afb56cf11511236e61bcf425070e36e.png" id="favicon" data-original-href="https://gitlab.com/assets/favicon-7901bd695fb93edb07975966062049829afb56cf11511236e61bcf425070e36e.png" />
<link rel="stylesheet" media="all" href="https://assets.gitlab-static.net/assets/application-2c6a88289ad593f97c8997881c2e0cf4bba55de92e15615ef6bb9fa86d75292c.css" />
<link rel="stylesheet" media="print" href="https://assets.gitlab-static.net/assets/print-74c3df10dad473d66660c828e3aa54ca3bfeac6d8bb708643331403fe7211e60.css" />


<link rel="stylesheet" media="all" href="https://assets.gitlab-static.net/assets/highlight/themes/white-a20fa0d18cb98944b079c02ad5a6f46cb362f986ffd703fda24b3e8e2a4a8874.css" />
<script nonce="ZuRM5gLJycl1jRjKJKiXYA==">
//<![CDATA[
window.gon={};gon.features={"scopedLabels":true,"vueIssuableSidebar":false,"saveIssuableHealthStatus":false};
//]]>
</script>

<script src="https://assets.gitlab-static.net/assets/webpack/runtime.d0620745.bundle.js" defer="defer"></script>
<script src="https://assets.gitlab-static.net/assets/webpack/main.0d1b5b0f.chunk.js" defer="defer"></script>
<script src="https://assets.gitlab-static.net/assets/webpack/sentry.64807700.chunk.js" defer="defer"></script>
<script src="https://assets.gitlab-static.net/assets/webpack/commons~pages.admin.clusters~pages.admin.clusters.destroy~pages.admin.clusters.edit~pages.admin.clus~d2c5d9a5.5f6bfee9.chunk.js" defer="defer"></script>
<script src="https://assets.gitlab-static.net/assets/webpack/commons~pages.admin.audit_logs~pages.admin.impersonation_tokens~pages.analytics.cycle_analytics~page~13210ccd.40e88b63.chunk.js" defer="defer"></script>
<script src="https://assets.gitlab-static.net/assets/webpack/pages.projects.issues.show.0e4d4d55.chunk.js" defer="defer"></script>

<meta name="csrf-param" content="authenticity_token" />
<meta name="csrf-token" content="SMAJDB8wyrPONwLfOqM7ztglWRRgAS9fbHcW9/dq2pKuzA6tih39OoDpyVkTxg8rFroBvKIhAoQecPmKKorQKg==" />
<meta name="csp-nonce" content="ZuRM5gLJycl1jRjKJKiXYA==" />
<meta content="origin-when-cross-origin" name="referrer">
<meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
<meta content="#474D57" name="theme-color">
<link rel="apple-touch-icon" type="image/x-icon" href="https://assets.gitlab-static.net/assets/touch-icon-iphone-5a9cee0e8a51212e70b90c87c12f382c428870c0ff67d1eb034d884b78d2dae7.png" />
<link rel="apple-touch-icon" type="image/x-icon" href="https://assets.gitlab-static.net/assets/touch-icon-ipad-a6eec6aeb9da138e507593b464fdac213047e49d3093fc30e90d9a995df83ba3.png" sizes="76x76" />
<link rel="apple-touch-icon" type="image/x-icon" href="https://assets.gitlab-static.net/assets/touch-icon-iphone-retina-72e2aadf86513a56e050e7f0f2355deaa19cc17ed97bbe5147847f2748e5a3e3.png" sizes="120x120" />
<link rel="apple-touch-icon" type="image/x-icon" href="https://assets.gitlab-static.net/assets/touch-icon-ipad-retina-8ebe416f5313483d9c1bc772b5bbe03ecad52a54eba443e5215a22caed2a16a2.png" sizes="152x152" />
<link color="rgb(226, 67, 41)" href="https://assets.gitlab-static.net/assets/logo-d36b5212042cebc89b96df4bf6ac24e43db316143e89926c0db839ff694d2de4.svg" rel="mask-icon">
<meta content="https://assets.gitlab-static.net/assets/msapplication-tile-1196ec67452f618d39cdd85e2e3a542f76574c071051ae7effbfde01710eb17d.png" name="msapplication-TileImage">
<meta content="#30353E" name="msapplication-TileColor">



<script nonce="ZuRM5gLJycl1jRjKJKiXYA==">
//<![CDATA[
;(function(p,l,o,w,i,n,g){if(!p[i]){p.GlobalSnowplowNamespace=p.GlobalSnowplowNamespace||[];
p.GlobalSnowplowNamespace.push(i);p[i]=function(){(p[i].q=p[i].q||[]).push(arguments)
};p[i].q=p[i].q||[];n=l.createElement(o);g=l.getElementsByTagName(o)[0];n.async=1;
n.src=w;g.parentNode.insertBefore(n,g)}}(window,document,"script","https://assets.gitlab-static.net/assets/snowplow/sp-e10fd598642f1a4dd3e9e0e026f6a1ffa3c31b8a40efd92db3f92d32873baed6.js","snowplow"));

window.snowplowOptions = {"namespace":"gl","hostname":"snowplow.trx.gitlab.net","cookieDomain":".gitlab.com","appId":"gitlab","formTracking":true,"linkClickTracking":true,"igluRegistryUrl":null}


//]]>
</script>
</head>

<body class="ui-indigo tab-width-8  gl-browser-generic gl-platform-other" data-find-file="/cmdevs/ColonialMarines/-/find_file/dev" data-group="" data-namespace-id="852026" data-page="projects:issues:show" data-page-type-id="10654" data-project="ColonialMarines" data-project-id="1649459">
<script nonce="ZuRM5gLJycl1jRjKJKiXYA==">
//<![CDATA[
gl = window.gl || {};
gl.GfmAutoComplete = gl.GfmAutoComplete || {};
gl.GfmAutoComplete.dataSources = {"members":"/cmdevs/ColonialMarines/-/autocomplete_sources/members?type=Issue\u0026type_id=10654","issues":"/cmdevs/ColonialMarines/-/autocomplete_sources/issues","mergeRequests":"/cmdevs/ColonialMarines/-/autocomplete_sources/merge_requests","labels":"/cmdevs/ColonialMarines/-/autocomplete_sources/labels?type=Issue\u0026type_id=10654","milestones":"/cmdevs/ColonialMarines/-/autocomplete_sources/milestones","commands":"/cmdevs/ColonialMarines/-/autocomplete_sources/commands?type=Issue\u0026type_id=10654","snippets":"/cmdevs/ColonialMarines/-/autocomplete_sources/snippets"};


//]]>
</script>
<script nonce="ZuRM5gLJycl1jRjKJKiXYA==">
//<![CDATA[
gl = window.gl || {};
gl.client = {"isGeneric":true,"isOther":true};


//]]>
</script>


<header class="navbar navbar-gitlab navbar-expand-sm js-navbar" data-qa-selector="navbar">
<a class="sr-only gl-accessibility" href="#content-body" tabindex="1">Skip to content</a>
<div class="container-fluid">
<div class="header-content">
<div class="title-container">
<h1 class="title">
<a title="Dashboard" id="logo" href="/"><svg width="24" height="24" class="tanuki-logo" viewBox="0 0 36 36">
  <path class="tanuki-shape tanuki-left-ear" fill="#e24329" d="M2 14l9.38 9v-9l-4-12.28c-.205-.632-1.176-.632-1.38 0z"/>
  <path class="tanuki-shape tanuki-right-ear" fill="#e24329" d="M34 14l-9.38 9v-9l4-12.28c.205-.632 1.176-.632 1.38 0z"/>
  <path class="tanuki-shape tanuki-nose" fill="#e24329" d="M18,34.38 3,14 33,14 Z"/>
  <path class="tanuki-shape tanuki-left-eye" fill="#fc6d26" d="M18,34.38 11.38,14 2,14 6,25Z"/>
  <path class="tanuki-shape tanuki-right-eye" fill="#fc6d26" d="M18,34.38 24.62,14 34,14 30,25Z"/>
  <path class="tanuki-shape tanuki-left-cheek" fill="#fca326" d="M2 14L.1 20.16c-.18.565 0 1.2.5 1.56l17.42 12.66z"/>
  <path class="tanuki-shape tanuki-right-cheek" fill="#fca326" d="M34 14l1.9 6.16c.18.565 0 1.2-.5 1.56L18 34.38z"/>
</svg>

<span class="logo-text d-none d-lg-block prepend-left-8">
<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 617 169"><path d="M315.26 2.97h-21.8l.1 162.5h88.3v-20.1h-66.5l-.1-142.4M465.89 136.95c-5.5 5.7-14.6 11.4-27 11.4-16.6 0-23.3-8.2-23.3-18.9 0-16.1 11.2-23.8 35-23.8 4.5 0 11.7.5 15.4 1.2v30.1h-.1m-22.6-98.5c-17.6 0-33.8 6.2-46.4 16.7l7.7 13.4c8.9-5.2 19.8-10.4 35.5-10.4 17.9 0 25.8 9.2 25.8 24.6v7.9c-3.5-.7-10.7-1.2-15.1-1.2-38.2 0-57.6 13.4-57.6 41.4 0 25.1 15.4 37.7 38.7 37.7 15.7 0 30.8-7.2 36-18.9l4 15.9h15.4v-83.2c-.1-26.3-11.5-43.9-44-43.9M557.63 149.1c-8.2 0-15.4-1-20.8-3.5V70.5c7.4-6.2 16.6-10.7 28.3-10.7 21.1 0 29.2 14.9 29.2 39 0 34.2-13.1 50.3-36.7 50.3m9.2-110.6c-19.5 0-30 13.3-30 13.3v-21l-.1-27.8h-21.3l.1 158.5c10.7 4.5 25.3 6.9 41.2 6.9 40.7 0 60.3-26 60.3-70.9-.1-35.5-18.2-59-50.2-59M77.9 20.6c19.3 0 31.8 6.4 39.9 12.9l9.4-16.3C114.5 6 97.3 0 78.9 0 32.5 0 0 28.3 0 85.4c0 59.8 35.1 83.1 75.2 83.1 20.1 0 37.2-4.7 48.4-9.4l-.5-63.9V75.1H63.6v20.1h38l.5 48.5c-5 2.5-13.6 4.5-25.3 4.5-32.2 0-53.8-20.3-53.8-63-.1-43.5 22.2-64.6 54.9-64.6M231.43 2.95h-21.3l.1 27.3v94.3c0 26.3 11.4 43.9 43.9 43.9 4.5 0 8.9-.4 13.1-1.2v-19.1c-3.1.5-6.4.7-9.9.7-17.9 0-25.8-9.2-25.8-24.6v-65h35.7v-17.8h-35.7l-.1-38.5M155.96 165.47h21.3v-124h-21.3v124M155.96 24.37h21.3V3.07h-21.3v21.3"/></svg>

</span>
</a></h1>
<ul class="list-unstyled navbar-sub-nav">
<li class="home"><a title="Projects" class="dashboard-shortcuts-projects" href="/explore">Projects
</a></li><li class=""><a title="Groups" class="dashboard-shortcuts-groups" href="/explore/groups">Groups
</a></li><li class=""><a title="Snippets" class="dashboard-shortcuts-snippets" href="/explore/snippets">Snippets
</a></li><li>
<a title="About GitLab CE" href="/help">Help</a>
</li>
</ul>

</div>
<div class="navbar-collapse collapse">
<ul class="nav navbar-nav">
<li class="nav-item d-none d-lg-block m-auto">
<div class="search search-form" data-track-event="activate_form_input" data-track-label="navbar_search" data-track-value="">
<form class="form-inline" action="/search" accept-charset="UTF-8" method="get"><input name="utf8" type="hidden" value="&#x2713;" /><div class="search-input-container">
<div class="search-input-wrap">
<div class="dropdown" data-url="/search/autocomplete">
<input type="search" name="search" id="search" placeholder="Search or jump to…" class="search-input dropdown-menu-toggle no-outline js-search-dashboard-options" spellcheck="false" tabindex="1" autocomplete="off" data-issues-path="/dashboard/issues" data-mr-path="/dashboard/merge_requests" data-qa-selector="search_term_field" aria-label="Search or jump to…" />
<button class="hidden js-dropdown-search-toggle" data-toggle="dropdown" type="button"></button>
<div class="dropdown-menu dropdown-select js-dashboard-search-options">
<div class="dropdown-content"><ul>
<li class="dropdown-menu-empty-item">
<a>
Loading...
</a>
</li>
</ul>
</div><div class="dropdown-loading"><i aria-hidden="true" data-hidden="true" class="fa fa-spinner fa-spin"></i></div>
</div>
<svg class="s16 search-icon"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#search"></use></svg>
<svg class="s16 clear-icon js-clear-input"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#close"></use></svg>
</div>
</div>
</div>
<input type="hidden" name="group_id" id="group_id" class="js-search-group-options" />
<input type="hidden" name="project_id" id="search_project_id" value="1649459" class="js-search-project-options" data-project-path="ColonialMarines" data-name="ColonialMarines" data-issues-path="/cmdevs/ColonialMarines/-/issues" data-mr-path="/cmdevs/ColonialMarines/-/merge_requests" data-issues-disabled="false" />
<input type="hidden" name="scope" id="scope" value="issues" />
<input type="hidden" name="repository_ref" id="repository_ref" />
<input type="hidden" name="nav_source" id="nav_source" value="navbar" />
<div class="search-autocomplete-opts hide" data-autocomplete-path="/search/autocomplete" data-autocomplete-project-id="1649459"></div>
</form></div>

</li>
<li class="nav-item d-inline-block d-lg-none">
<a title="Search" aria-label="Search" data-toggle="tooltip" data-placement="bottom" data-container="body" href="/search?project_id=1649459"><svg class="s16"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#search"></use></svg>
</a></li>
<li class="nav-item header-help dropdown d-none d-md-block">
<a class="header-help-dropdown-toggle" data-toggle="dropdown" href="/help"><svg class="s16"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#question"></use></svg>
<svg class="caret-down"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#angle-down"></use></svg>
</a><div class="dropdown-menu dropdown-menu-right">
<ul>
<li>
<a href="/help">Help</a>
</li>
<li>
<a href="https://about.gitlab.com/getting-help/">Support</a>
</li>
<li>
<button class="js-shortcuts-modal-trigger" type="button">
Keyboard shortcuts
<span aria-hidden class="text-secondary float-right">?</span>
</button>
</li>

<li class="divider"></li>
<li>
<a href="https://about.gitlab.com/submit-feedback">Submit feedback</a>
</li>
<li>
<a target="_blank" class="text-nowrap" href="https://about.gitlab.com/contributing">Contribute to GitLab
</a>

</li>

<li>
<a href="https://next.gitlab.com/">Switch to GitLab Next</a>
</li>
</ul>

</div>
</li>
<li class="nav-item">
<div>
<a class="btn btn-sign-in" href="/users/sign_in?redirect_to_referer=yes">Sign in / Register</a>
</div>
</li>
</ul>
</div>
<button class="navbar-toggler d-block d-sm-none" type="button">
<span class="sr-only">Toggle navigation</span>
<svg class="s12 more-icon js-navbar-toggle-right"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#ellipsis_h"></use></svg>
<svg class="s12 close-icon js-navbar-toggle-left"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#close"></use></svg>
</button>
</div>
</div>
</header>

<div class="layout-page page-gutter page-with-contextual-sidebar right-sidebar-expanded">
<div class="nav-sidebar">
<div class="nav-sidebar-inner-scroll">
<div class="context-header">
<a title="ColonialMarines" href="/cmdevs/ColonialMarines"><div class="avatar-container rect-avatar s40 project-avatar">
<img alt="ColonialMarines" class="avatar s40 avatar-tile lazy" width="40" height="40" data-src="https://assets.gitlab-static.net/uploads/-/system/project/avatar/1649459/123.png" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" />
</div>
<div class="sidebar-context-title">
ColonialMarines
</div>
</a></div>
<ul class="sidebar-top-level-items qa-project-sidebar">
<li class="home"><a class="shortcuts-project rspec-project-link" data-qa-selector="project_link" href="/cmdevs/ColonialMarines"><div class="nav-icon-container">
<svg><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#home"></use></svg>
</div>
<span class="nav-item-name">
Project overview
</span>
</a><ul class="sidebar-sub-level-items">
<li class="fly-out-top-item"><a href="/cmdevs/ColonialMarines"><strong class="fly-out-top-item-name">
Project overview
</strong>
</a></li><li class="divider fly-out-top-item"></li>
<li class=""><a title="Project details" class="shortcuts-project" href="/cmdevs/ColonialMarines"><span>Details</span>
</a></li><li class=""><a title="Activity" class="shortcuts-project-activity" data-qa-selector="activity_link" href="/cmdevs/ColonialMarines/activity"><span>Activity</span>
</a></li></ul>
</li><li class="active"><a class="shortcuts-issues qa-issues-item" href="/cmdevs/ColonialMarines/-/issues"><div class="nav-icon-container">
<svg><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#issues"></use></svg>
</div>
<span class="nav-item-name" id="js-onboarding-issues-link">
Issues
</span>
<span class="badge badge-pill count issue_counter">
640
</span>
</a><ul class="sidebar-sub-level-items">
<li class="fly-out-top-item"><a href="/cmdevs/ColonialMarines/-/issues"><strong class="fly-out-top-item-name">
Issues
</strong>
<span class="badge badge-pill count issue_counter fly-out-badge">
640
</span>
</a></li><li class="divider fly-out-top-item"></li>
<li class=""><a title="Issues" href="/cmdevs/ColonialMarines/-/issues"><span>
List
</span>
</a></li><li class=""><a title="Boards" data-qa-selector="issue_boards_link" href="/cmdevs/ColonialMarines/-/boards"><span>
Boards
</span>
</a></li><li class=""><a title="Labels" class="qa-labels-link" href="/cmdevs/ColonialMarines/-/labels"><span>
Labels
</span>
</a></li><li class=""><a title="Service Desk" href="/cmdevs/ColonialMarines/-/issues/service_desk">Service Desk
</a></li>
<li class=""><a title="Milestones" class="qa-milestones-link" href="/cmdevs/ColonialMarines/-/milestones"><span>
Milestones
</span>
</a></li></ul>
</li>


<li class=""><a href="/cmdevs/ColonialMarines/insights/"><div class="nav-icon-container">
<svg><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#chart"></use></svg>
</div>
<span class="nav-item-name" data-qa-selector="analytics_link">
Analytics
</span>
</a><ul class="sidebar-sub-level-items" data-qa-selector="analytics_sidebar_submenu">
<li class="fly-out-top-item"><a href="/cmdevs/ColonialMarines/insights/"><strong class="fly-out-top-item-name">
Analytics
</strong>
</a></li><li class="divider fly-out-top-item"></li>
<li class=""><a class="shortcuts-project-insights" data-qa-selector="project_insights_link" title="Insights" href="/cmdevs/ColonialMarines/insights/"><span>Insights</span>
</a></li><li class=""><a title="Issues" href="/cmdevs/ColonialMarines/-/analytics/issues_analytics"><span>Issues</span>
</a></li><li class=""><a class="shortcuts-repository-charts" title="Repository" href="/cmdevs/ColonialMarines/-/graphs/dev/charts"><span>Repository</span>
</a></li><li class=""><a class="shortcuts-project-cycle-analytics" title="Value Stream" href="/cmdevs/ColonialMarines/-/value_stream_analytics"><span>Value Stream</span>
</a></li></ul>
</li>
<li class=""><a class="shortcuts-wiki" data-qa-selector="wiki_link" href="/cmdevs/ColonialMarines/-/wikis/home"><div class="nav-icon-container">
<svg><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#book"></use></svg>
</div>
<span class="nav-item-name">
Wiki
</span>
</a><ul class="sidebar-sub-level-items is-fly-out-only">
<li class="fly-out-top-item"><a href="/cmdevs/ColonialMarines/-/wikis/home"><strong class="fly-out-top-item-name">
Wiki
</strong>
</a></li></ul>
</li><li class=""><a title="Members" class="shortcuts-tree" href="/cmdevs/ColonialMarines/-/settings/members"><div class="nav-icon-container">
<svg><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#users"></use></svg>
</div>
<span class="nav-item-name">
Members
</span>
</a><ul class="sidebar-sub-level-items is-fly-out-only">
<li class="fly-out-top-item"><a href="/cmdevs/ColonialMarines/-/project_members"><strong class="fly-out-top-item-name">
Members
</strong>
</a></li></ul>
</li><a class="toggle-sidebar-button js-toggle-sidebar qa-toggle-sidebar rspec-toggle-sidebar" role="button" title="Toggle sidebar" type="button">
<svg class="icon-angle-double-left"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#angle-double-left"></use></svg>
<svg class="icon-angle-double-right"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#angle-double-right"></use></svg>
<span class="collapse-text">Collapse sidebar</span>
</a>
<button name="button" type="button" class="close-nav-button"><svg class="s16"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#close"></use></svg>
<span class="collapse-text">Close sidebar</span>
</button>
<li class="hidden">
<a title="Activity" class="shortcuts-project-activity" href="/cmdevs/ColonialMarines/activity"><span>
Activity
</span>
</a></li>
<li class="hidden">
<a class="shortcuts-new-issue" href="/cmdevs/ColonialMarines/-/issues/new">Create a new issue
</a></li>
<li class="hidden">
<a title="Issue Boards" class="shortcuts-issue-boards" href="/cmdevs/ColonialMarines/-/boards">Issue Boards</a>
</li>
</ul>
</div>
</div>

<div class="content-wrapper">
<div class="mobile-overlay"></div>
<div class="alert-wrapper">









<nav class="breadcrumbs container-fluid container-limited limit-container-width" role="navigation">
<div class="breadcrumbs-container">
<button name="button" type="button" class="toggle-mobile-nav"><span class="sr-only">Open sidebar</span>
<i aria-hidden="true" data-hidden="true" class="fa fa-bars"></i>
</button><div class="breadcrumbs-links js-title-container" data-qa-selector="breadcrumb_links_content">
<ul class="list-unstyled breadcrumbs-list js-breadcrumbs-list">
<li><a class="group-path breadcrumb-item-text js-breadcrumb-item-text " href="/cmdevs">CM Devs</a><svg class="s8 breadcrumbs-list-angle"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#angle-right"></use></svg></li> <li><a href="/cmdevs/ColonialMarines"><img alt="ColonialMarines" class="avatar-tile lazy" width="15" height="15" data-src="https://assets.gitlab-static.net/uploads/-/system/project/avatar/1649459/123.png" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><span class="breadcrumb-item-text js-breadcrumb-item-text">ColonialMarines</span></a><svg class="s8 breadcrumbs-list-angle"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#angle-right"></use></svg></li>
<li><a href="/cmdevs/ColonialMarines/-/issues">Issues</a><svg class="s8 breadcrumbs-list-angle"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#angle-right"></use></svg></li>

<li>
<h2 class="breadcrumbs-sub-title"><a href="/cmdevs/ColonialMarines/-/issues/10654">#10654</a></h2>
</li>
</ul>
</div>

</div>
</nav>

<div class="d-flex"></div>
</div>
<div class="container-fluid container-limited limit-container-width">
<div class="content" id="content-body">
<div class="flash-container flash-container-page sticky">
</div>

<div class="detail-page-header">
<div class="detail-page-header-body">
<div class="issuable-status-box status-box status-box-issue-closed">
<svg class="s16 d-block d-sm-none"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#mobile-issue-close"></use></svg>
<div class="d-none d-sm-block">
Closed
</div>
</div>
<div class="hidden issuable-status-box status-box status-box-open">
<svg class="s16 d-block d-sm-none"><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#issue-open-m"></use></svg>
<span class="d-none d-sm-block">Open</span>
</div>
<div class="issuable-meta">
Opened <time class="js-timeago" title="Mar 29, 2020 7:40am" datetime="2020-03-29T07:40:09Z" data-toggle="tooltip" data-placement="top" data-container="body">Mar 29, 2020</time> by <strong><a class="author-link js-user-link  d-none d-sm-inline" data-user-id="3030278" data-username="karazou1" data-name="Sakuyoi" href="/karazou1"><img width="24" class="avatar avatar-inline s24 lazy" alt="" data-src="https://secure.gravatar.com/avatar/4e79214a56491971da202a862da0160f?s=48&amp;d=identicon" data-src="https://secure.gravatar.com/avatar/4e79214a56491971da202a862da0160f?s=48&amp;d=identicon" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><span class="author">Sakuyoi</span></a><a class="author-link js-user-link  d-inline d-sm-none" data-user-id="3030278" data-username="karazou1" data-name="Sakuyoi" href="/karazou1"><span class="author">@karazou1</span></a></strong><span class="has-tooltip prepend-left-4" title="1st contribution!"></span><span id="task_status" class="d-none d-sm-none d-md-inline-block prepend-left-8">4 of 4 tasks completed</span><span id="task_status_short" class="d-md-none">4/4 tasks</span>
</div>
<a class="btn btn-default float-right d-block d-sm-none gutter-toggle issuable-gutter-toggle js-sidebar-toggle" href="#">
<i aria-hidden="true" data-hidden="true" class="fa fa-angle-double-left"></i>
</a>
</div>
<div class="detail-page-header-actions js-issuable-actions">
<div class="clearfix issue-btn-group dropdown">
<button class="btn btn-default float-left d-md-none d-lg-none d-xl-none" data-toggle="dropdown" type="button">
Options
<i aria-hidden="true" data-hidden="true" class="fa fa-caret-down"></i>
</button>
<div class="dropdown-menu dropdown-menu-right d-lg-none d-xl-none">
<ul>
<li><a href="/abuse_reports/new?ref_url=https%3A%2F%2Fgitlab.com%2Fcmdevs%2FColonialMarines%2F-%2Fissues%2F10654&amp;user_id=3030278">Report abuse</a></li>
<li><a title="New issue" id="new_issue_link" href="/cmdevs/ColonialMarines/-/issues/new">New issue</a></li>
</ul>
</div>
</div>
<a class="d-none d-sm-none d-md-block btn btn-grouped btn-close-color" title="Report abuse" href="/abuse_reports/new?ref_url=https%3A%2F%2Fgitlab.com%2Fcmdevs%2FColonialMarines%2F-%2Fissues%2F10654&amp;user_id=3030278">Report abuse</a>

<a class="d-none d-sm-none d-md-block btn btn-grouped btn-success btn-inverted" title="New issue" id="new_issue_link" href="/cmdevs/ColonialMarines/-/issues/new">New issue
</a></div>
</div>
<div class="issue-details issuable-details">
<div class="detail-page-description content-block">
<script id="js-issuable-app-initial-data" type="application/json">{&quot;endpoint&quot;:&quot;/cmdevs/ColonialMarines/-/issues/10654&quot;,&quot;updateEndpoint&quot;:&quot;/cmdevs/ColonialMarines/-/issues/10654.json&quot;,&quot;canUpdate&quot;:false,&quot;canDestroy&quot;:false,&quot;issuableRef&quot;:&quot;#10654&quot;,&quot;markdownPreviewPath&quot;:&quot;/cmdevs/ColonialMarines/preview_markdown&quot;,&quot;markdownDocsPath&quot;:&quot;/help/user/markdown&quot;,&quot;lockVersion&quot;:0,&quot;issuableTemplateNamesPath&quot;:&quot;/cmdevs/ColonialMarines/description_templates/names/issue&quot;,&quot;initialTitleHtml&quot;:&quot;Ammo boxes&quot;,&quot;initialTitleText&quot;:&quot;Ammo boxes&quot;,&quot;initialDescriptionHtml&quot;:&quot;\u003ch4 data-sourcepos=\&quot;1:1-1:16\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003ca id=\&quot;user-content-description\&quot; class=\&quot;anchor\&quot; href=\&quot;#description\&quot; aria-hidden=\&quot;true\&quot;\u003e\u003c/a\u003eDescription\u003c/h4\u003e\u0026#x000A;\u0026#x000A;\u003cp data-sourcepos=\&quot;3:1-4:70\&quot; dir=\&quot;auto\&quot;\u003eWhen activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor\u0026#x000A;I looked at IC - Objects and theres no way(?) to deploy them as empty.\u003c/p\u003e\u0026#x000A;\u003ch4 data-sourcepos=\&quot;6:1-6:52\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003ca id=\&quot;user-content-difference-between-expected-and-actual-behavior\&quot; class=\&quot;anchor\&quot; href=\&quot;#difference-between-expected-and-actual-behavior\&quot; aria-hidden=\&quot;true\&quot;\u003e\u003c/a\u003eDifference between expected and actual behavior\u003c/h4\u003e\u0026#x000A;\u0026#x000A;\u003cp data-sourcepos=\&quot;8:1-9:62\&quot; dir=\&quot;auto\&quot;\u003eIt should deploy an empty magazine box on the floor so you can put stuff in it.\u0026#x000A;I tried putting ammo inside the closed box but it doesnt work.\u003c/p\u003e\u0026#x000A;\u003ch4 data-sourcepos=\&quot;11:1-11:23\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003ca id=\&quot;user-content-steps-to-reproduce\&quot; class=\&quot;anchor\&quot; href=\&quot;#steps-to-reproduce\&quot; aria-hidden=\&quot;true\&quot;\u003e\u003c/a\u003eSteps to reproduce\u003c/h4\u003e\u0026#x000A;\u0026#x000A;\u003col data-sourcepos=\&quot;13:1-16:0\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003cli data-sourcepos=\&quot;13:1-13:47\&quot;\u003eGet cardboard and make it into any ammo box.\u003c/li\u003e\u0026#x000A;\u003cli data-sourcepos=\&quot;14:1-16:0\&quot;\u003ePress Z or activate held object and it turns into cardboard. Instead of an activated mag box on the floor.\u0026#x000A;--\u003c/li\u003e\u0026#x000A;\u003c/ol\u003e\u0026#x000A;\u003ch4 data-sourcepos=\&quot;17:1-17:38\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003ca id=\&quot;user-content-specific-information-for-locating\&quot; class=\&quot;anchor\&quot; href=\&quot;#specific-information-for-locating\&quot; aria-hidden=\&quot;true\&quot;\u003e\u003c/a\u003eSpecific information for locating\u003c/h4\u003e\u0026#x000A;\u0026#x000A;\u003cp data-sourcepos=\&quot;19:1-19:23\&quot; dir=\&quot;auto\&quot;\u003eCardboard -\u0026gt; Ammo boxes\u003c/p\u003e\u0026#x000A;\u003ch4 data-sourcepos=\&quot;21:1-21:56\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003ca id=\&quot;user-content-length-of-time-in-which-bug-has-been-known-to-occur\&quot; class=\&quot;anchor\&quot; href=\&quot;#length-of-time-in-which-bug-has-been-known-to-occur\&quot; aria-hidden=\&quot;true\&quot;\u003e\u003c/a\u003eLength of time in which bug has been known to occur\u003c/h4\u003e\u0026#x000A;\u0026#x000A;\u003ch4 data-sourcepos=\&quot;29:1-29:16\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003ca id=\&quot;user-content-issue-bingo\&quot; class=\&quot;anchor\&quot; href=\&quot;#issue-bingo\&quot; aria-hidden=\&quot;true\&quot;\u003e\u003c/a\u003eIssue bingo\u003c/h4\u003e\u0026#x000A;\u0026#x000A;\u0026#x000A;\u003cul data-sourcepos=\&quot;32:1-36:100\&quot; class=\&quot;task-list\&quot; dir=\&quot;auto\&quot;\u003e\u0026#x000A;\u003cli data-sourcepos=\&quot;32:1-32:45\&quot; class=\&quot;task-list-item\&quot;\u003e\u0026#x000A;\u003cinput type=\&quot;checkbox\&quot; class=\&quot;task-list-item-checkbox\&quot; checked disabled\u003e Issue could be reproduced at least once\u003c/li\u003e\u0026#x000A;\u003cli data-sourcepos=\&quot;33:1-33:52\&quot; class=\&quot;task-list-item\&quot;\u003e\u0026#x000A;\u003cinput type=\&quot;checkbox\&quot; class=\&quot;task-list-item-checkbox\&quot; checked disabled\u003e Issue could be reproduced by different players\u003c/li\u003e\u0026#x000A;\u003cli data-sourcepos=\&quot;34:1-34:49\&quot;\u003e[] Issue could be reproduced in multiple rounds\u003c/li\u003e\u0026#x000A;\u003cli data-sourcepos=\&quot;35:1-35:61\&quot; class=\&quot;task-list-item\&quot;\u003e\u0026#x000A;\u003cinput type=\&quot;checkbox\&quot; class=\&quot;task-list-item-checkbox\&quot; checked disabled\u003e Issue happened in a recent (less than 7 days ago) round\u003c/li\u003e\u0026#x000A;\u003cli data-sourcepos=\&quot;36:1-36:100\&quot; class=\&quot;task-list-item\&quot;\u003e\u0026#x000A;\u003cinput type=\&quot;checkbox\&quot; class=\&quot;task-list-item-checkbox\&quot; checked disabled\u003e \u003ca href=\&quot;https://gitlab.com/cmdevs/ColonialMarines/issues\&quot;\u003eCouldn&#39;t find an existing issue about this\u003c/a\u003e\u0026#x000A;\u003c/li\u003e\u0026#x000A;\u003c/ul\u003e&quot;,&quot;initialDescriptionText&quot;:&quot;#### Description\n\u003c!-- a quick, 1-2 sentence summary --\u003e\nWhen activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor\nI looked at IC - Objects and theres no way(?) to deploy them as empty.\n\n#### Difference between expected and actual behavior\n\u003c!-- what does it do, what it should do... --\u003e\nIt should deploy an empty magazine box on the floor so you can put stuff in it.\nI tried putting ammo inside the closed box but it doesnt work.\n\n#### Steps to reproduce\n\u003c!-- step by step on how we can reproduce this issue, as detailed as possible --\u003e\n1. Get cardboard and make it into any ammo box.\n2. Press Z or activate held object and it turns into cardboard. Instead of an activated mag box on the floor.\n--\n\n#### Specific information for locating\n\u003c!-- e.g. an object name, paste specific message outputs... --\u003e\nCardboard -\u003e Ammo boxes\n\n#### Length of time in which bug has been known to occur\n\u003c!--\n\tBe specific if you approximately know the time it&#39;s been occurring\n\tfor—this can speed up finding the source. If you&#39;re not sure\n\tabout it, tell us too!\n--\u003e\n\n\n#### Issue bingo\n\u003c!-- Check these by writing an x inside the [ ] (like this: [x])--\u003e\n\u003c!-- Don&#39;t forget to remove the space between the brackets, or it won&#39;t work! --\u003e\n- [x] Issue could be reproduced at least once\n- [x] Issue could be reproduced by different players\n- [] Issue could be reproduced in multiple rounds\n- [x] Issue happened in a recent (less than 7 days ago) round\n- [x] [Couldn&#39;t find an existing issue about this](https://gitlab.com/cmdevs/ColonialMarines/issues)&quot;,&quot;initialTaskStatus&quot;:&quot;4 of 4 tasks completed&quot;,&quot;hasClosingMergeRequest&quot;:false,&quot;zoomMeetingUrl&quot;:null,&quot;sentryIssueIdentifier&quot;:null,&quot;projectPath&quot;:&quot;ColonialMarines&quot;,&quot;projectNamespace&quot;:&quot;cmdevs&quot;,&quot;canAdmin&quot;:false}</script>
<div id="js-issuable-app">
<h2 class="title">Ammo boxes</h2>
<div class="description">
<div class="md"><h4 data-sourcepos="1:1-1:16" dir="auto">&#x000A;<a id="user-content-description" class="anchor" href="#description" aria-hidden="true"></a>Description</h4>&#x000A;&#x000A;<p data-sourcepos="3:1-4:70" dir="auto">When activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor&#x000A;I looked at IC - Objects and theres no way(?) to deploy them as empty.</p>&#x000A;<h4 data-sourcepos="6:1-6:52" dir="auto">&#x000A;<a id="user-content-difference-between-expected-and-actual-behavior" class="anchor" href="#difference-between-expected-and-actual-behavior" aria-hidden="true"></a>Difference between expected and actual behavior</h4>&#x000A;&#x000A;<p data-sourcepos="8:1-9:62" dir="auto">It should deploy an empty magazine box on the floor so you can put stuff in it.&#x000A;I tried putting ammo inside the closed box but it doesnt work.</p>&#x000A;<h4 data-sourcepos="11:1-11:23" dir="auto">&#x000A;<a id="user-content-steps-to-reproduce" class="anchor" href="#steps-to-reproduce" aria-hidden="true"></a>Steps to reproduce</h4>&#x000A;&#x000A;<ol data-sourcepos="13:1-16:0" dir="auto">&#x000A;<li data-sourcepos="13:1-13:47">Get cardboard and make it into any ammo box.</li>&#x000A;<li data-sourcepos="14:1-16:0">Press Z or activate held object and it turns into cardboard. Instead of an activated mag box on the floor.&#x000A;--</li>&#x000A;</ol>&#x000A;<h4 data-sourcepos="17:1-17:38" dir="auto">&#x000A;<a id="user-content-specific-information-for-locating" class="anchor" href="#specific-information-for-locating" aria-hidden="true"></a>Specific information for locating</h4>&#x000A;&#x000A;<p data-sourcepos="19:1-19:23" dir="auto">Cardboard -&gt; Ammo boxes</p>&#x000A;<h4 data-sourcepos="21:1-21:56" dir="auto">&#x000A;<a id="user-content-length-of-time-in-which-bug-has-been-known-to-occur" class="anchor" href="#length-of-time-in-which-bug-has-been-known-to-occur" aria-hidden="true"></a>Length of time in which bug has been known to occur</h4>&#x000A;&#x000A;<h4 data-sourcepos="29:1-29:16" dir="auto">&#x000A;<a id="user-content-issue-bingo" class="anchor" href="#issue-bingo" aria-hidden="true"></a>Issue bingo</h4>&#x000A;&#x000A;&#x000A;<ul data-sourcepos="32:1-36:100" class="task-list" dir="auto">&#x000A;<li data-sourcepos="32:1-32:45" class="task-list-item">&#x000A;<input type="checkbox" class="task-list-item-checkbox" checked disabled> Issue could be reproduced at least once</li>&#x000A;<li data-sourcepos="33:1-33:52" class="task-list-item">&#x000A;<input type="checkbox" class="task-list-item-checkbox" checked disabled> Issue could be reproduced by different players</li>&#x000A;<li data-sourcepos="34:1-34:49">[] Issue could be reproduced in multiple rounds</li>&#x000A;<li data-sourcepos="35:1-35:61" class="task-list-item">&#x000A;<input type="checkbox" class="task-list-item-checkbox" checked disabled> Issue happened in a recent (less than 7 days ago) round</li>&#x000A;<li data-sourcepos="36:1-36:100" class="task-list-item">&#x000A;<input type="checkbox" class="task-list-item-checkbox" checked disabled> <a href="https://gitlab.com/cmdevs/ColonialMarines/issues">Couldn't find an existing issue about this</a>&#x000A;</li>&#x000A;</ul></div>
<textarea class="hidden js-task-list-field">#### Description
&lt;!-- a quick, 1-2 sentence summary --&gt;
When activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor
I looked at IC - Objects and theres no way(?) to deploy them as empty.

#### Difference between expected and actual behavior
&lt;!-- what does it do, what it should do... --&gt;
It should deploy an empty magazine box on the floor so you can put stuff in it.
I tried putting ammo inside the closed box but it doesnt work.

#### Steps to reproduce
&lt;!-- step by step on how we can reproduce this issue, as detailed as possible --&gt;
1. Get cardboard and make it into any ammo box.
2. Press Z or activate held object and it turns into cardboard. Instead of an activated mag box on the floor.
--

#### Specific information for locating
&lt;!-- e.g. an object name, paste specific message outputs... --&gt;
Cardboard -&gt; Ammo boxes

#### Length of time in which bug has been known to occur
&lt;!--
	Be specific if you approximately know the time it&#39;s been occurring
	for—this can speed up finding the source. If you&#39;re not sure
	about it, tell us too!
--&gt;


#### Issue bingo
&lt;!-- Check these by writing an x inside the [ ] (like this: [x])--&gt;
&lt;!-- Don&#39;t forget to remove the space between the brackets, or it won&#39;t work! --&gt;
- [x] Issue could be reproduced at least once
- [x] Issue could be reproduced by different players
- [] Issue could be reproduced in multiple rounds
- [x] Issue happened in a recent (less than 7 days ago) round
- [x] [Couldn&#39;t find an existing issue about this](https://gitlab.com/cmdevs/ColonialMarines/issues)</textarea>
</div>

</div>
<div class="js-related-issues-root" data-can-add-related-issues="false" data-endpoint="/cmdevs/ColonialMarines/-/issues/10654/links" data-help-path="/help/user/project/issues/related_issues">
<div class="related-issues-block">
<div class="card card-slim">
<div class="card-header panel-empty-heading border-bottom-0">
<h3 class="card-title mt-0 mb-0 h5">
Linked issues
</h3>
</div>
</div>
</div>
</div>

<div data-endpoint="/api/v4/projects/1649459/issues/10654/related_merge_requests" data-project-namespace="cmdevs" data-project-path="ColonialMarines" id="js-related-merge-requests"></div>
</div>
<div class="content-block emoji-block emoji-block-sticky">
<div class="row">
<div class="col-md-12 col-lg-6 js-noteable-awards">
<div class="awards js-awards-block" data-award-url="/cmdevs/ColonialMarines/-/issues/10654/toggle_award_emoji">
<button class="award-control btn disabled has-tooltip js-emoji-btn" data-title="" type="button">
<gl-emoji title="thumbs up sign" data-name="thumbsup" data-unicode-version="6.0">👍</gl-emoji>
<span class="award-control-text js-counter">
0
</span>
</button>
<button class="award-control btn disabled has-tooltip js-emoji-btn" data-title="" type="button">
<gl-emoji title="thumbs down sign" data-name="thumbsdown" data-unicode-version="6.0">👎</gl-emoji>
<span class="award-control-text js-counter">
0
</span>
</button>

</div>

</div>
<div class="col-md-12 col-lg-6 new-branch-col">
<div data-notes-filters="{&quot;Show all activity&quot;:0,&quot;Show comments only&quot;:1,&quot;Show history only&quot;:2}" id="js-vue-discussion-filter"></div>

</div>
</div>
</div>
<ul class="nav-tabs nav nav-links" role="tablist">
<li>
<a class="active js-issue-tabs" id="discussion" role="tab" aria-controls="js-discussion" aria-selected="true" data-toggle="tab" data-target="#discussion-tab" href="#discussion-tab">Discussion
<span class="badge badge-pill js-discussions-count"></span>
</a></li>
<li>
<a class="js-issue-tabs" id="designs" role="tab" aria-controls="js-designs" aria-selected="false" data-toggle="tab" data-target="#designs-tab" data-qa-selector="designs_tab_link" href="#designs-tab">Designs
<span class="badge badge-pill js-designs-count"></span>
</a></li>
</ul>
<div class="tab-content">
<div aria-labelledby="discussion" class="tab-pane show active" id="discussion-tab" role="tabpanel">
<section class="issuable-discussion js-vue-notes-event">
<div data-current-user-data="null" data-noteable-data="{&quot;id&quot;:32585046,&quot;iid&quot;:10654,&quot;description&quot;:&quot;#### Description\n\u003c!-- a quick, 1-2 sentence summary --\u003e\nWhen activated. Empty mag boxes turn into cardboard(jesers update) instead of placing it on the floor\nI looked at IC - Objects and theres no way(?) to deploy them as empty.\n\n#### Difference between expected and actual behavior\n\u003c!-- what does it do, what it should do... --\u003e\nIt should deploy an empty magazine box on the floor so you can put stuff in it.\nI tried putting ammo inside the closed box but it doesnt work.\n\n#### Steps to reproduce\n\u003c!-- step by step on how we can reproduce this issue, as detailed as possible --\u003e\n1. Get cardboard and make it into any ammo box.\n2. Press Z or activate held object and it turns into cardboard. Instead of an activated mag box on the floor.\n--\n\n#### Specific information for locating\n\u003c!-- e.g. an object name, paste specific message outputs... --\u003e\nCardboard -\u003e Ammo boxes\n\n#### Length of time in which bug has been known to occur\n\u003c!--\n\tBe specific if you approximately know the time it&#39;s been occurring\n\tfor—this can speed up finding the source. If you&#39;re not sure\n\tabout it, tell us too!\n--\u003e\n\n\n#### Issue bingo\n\u003c!-- Check these by writing an x inside the [ ] (like this: [x])--\u003e\n\u003c!-- Don&#39;t forget to remove the space between the brackets, or it won&#39;t work! --\u003e\n- [x] Issue could be reproduced at least once\n- [x] Issue could be reproduced by different players\n- [] Issue could be reproduced in multiple rounds\n- [x] Issue happened in a recent (less than 7 days ago) round\n- [x] [Couldn&#39;t find an existing issue about this](https://gitlab.com/cmdevs/ColonialMarines/issues)&quot;,&quot;title&quot;:&quot;Ammo boxes&quot;,&quot;time_estimate&quot;:0,&quot;total_time_spent&quot;:0,&quot;human_time_estimate&quot;:null,&quot;human_total_time_spent&quot;:null,&quot;weight&quot;:null,&quot;state&quot;:&quot;closed&quot;,&quot;milestone_id&quot;:null,&quot;updated_by_id&quot;:null,&quot;created_at&quot;:&quot;2020-03-29T07:40:09.537Z&quot;,&quot;updated_at&quot;:&quot;2020-03-29T07:54:30.052Z&quot;,&quot;milestone&quot;:null,&quot;labels&quot;:[],&quot;lock_version&quot;:0,&quot;author_id&quot;:3030278,&quot;confidential&quot;:false,&quot;discussion_locked&quot;:null,&quot;assignees&quot;:[],&quot;due_date&quot;:null,&quot;project_id&quot;:1649459,&quot;moved_to_id&quot;:null,&quot;duplicated_to_id&quot;:null,&quot;web_url&quot;:&quot;/cmdevs/ColonialMarines/-/issues/10654&quot;,&quot;current_user&quot;:{&quot;can_create_note&quot;:false,&quot;can_update&quot;:false,&quot;can_award_emoji&quot;:false},&quot;create_note_path&quot;:&quot;/cmdevs/ColonialMarines/notes?target_id=32585046\u0026target_type=issue&quot;,&quot;preview_note_path&quot;:&quot;/cmdevs/ColonialMarines/preview_markdown?target_id=10654\u0026target_type=Issue&quot;,&quot;is_project_archived&quot;:false}" data-noteable-type="Issue" data-notes-data="{&quot;discussionsPath&quot;:&quot;/cmdevs/ColonialMarines/-/issues/10654/discussions.json&quot;,&quot;registerPath&quot;:&quot;/users/sign_in?redirect_to_referer=yes#register-pane&quot;,&quot;newSessionPath&quot;:&quot;/users/sign_in?redirect_to_referer=yes&quot;,&quot;markdownDocsPath&quot;:&quot;/help/user/markdown&quot;,&quot;quickActionsDocsPath&quot;:&quot;/help/user/project/quick_actions&quot;,&quot;closePath&quot;:&quot;/cmdevs/ColonialMarines/-/issues/10654.json?issue%5Bstate_event%5D=close&quot;,&quot;reopenPath&quot;:&quot;/cmdevs/ColonialMarines/-/issues/10654.json?issue%5Bstate_event%5D=reopen&quot;,&quot;notesPath&quot;:&quot;/cmdevs/ColonialMarines/noteable/issue/32585046/notes&quot;,&quot;prerenderedNotesCount&quot;:2,&quot;lastFetchedAt&quot;:1585476189}" data-target-type="issue" id="js-vue-notes"></div>
</section>

</div>
<div aria-labelledby="designs" class="tab-pane" data-qa-selector="designs_tab_content" id="designs-tab" role="tabpanel">
<div data-issue-iid="10654" data-issue-path="/cmdevs/ColonialMarines/-/issues/10654" data-project-path="cmdevs/ColonialMarines" id="js-design-management"></div>
</div>
</div>

</div>
<aside aria-live="polite" class="js-issuable-sidebar js-right-sidebar right-sidebar right-sidebar-expanded">
<div class="issuable-sidebar">
<div class="block issuable-sidebar-header">
<a aria-label="Toggle sidebar" class="gutter-toggle float-right js-sidebar-toggle has-tooltip" data-boundary="viewport" data-container="body" data-placement="left" href="#" role="button" title="Collapse sidebar">
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-angle-double-right"></i>
</a>
</div>
<form class="issuable-context-form inline-update js-issuable-update" action="/cmdevs/ColonialMarines/-/issues/10654.json" accept-charset="UTF-8" data-remote="true" method="post"><input name="utf8" type="hidden" value="&#x2713;" /><div class="block assignee qa-assignee-block">
<div data-field="issue" id="js-vue-sidebar-assignees">
<div class="title hide-collapsed">
Assignee
<div class="spinner spinner-sm align-bottom"></div>
</div>
</div>
<div class="selectbox hide-collapsed">
<input type="hidden" name="issue[assignee_ids][]" value="0" />
<div class="dropdown "><button class="dropdown-menu-toggle js-user-search js-author-search js-multiselect js-save-user-data" type="button" data-current-user="true" data-iid="10654" data-issuable-type="issue" data-project-id="1649459" data-author-id="3030278" data-field-name="issue[assignee_ids][]" data-issue-update="/cmdevs/ColonialMarines/-/issues/10654.json" data-ability-name="issue" data-null-user="true" data-display="static" data-multi-select="true" data-dropdown-title="Select assignee(s)" data-dropdown-header="Assignee(s)" data-toggle="dropdown"><span class="dropdown-toggle-text ">Select assignee(s)</span><i aria-hidden="true" data-hidden="true" class="fa fa-chevron-down"></i></button><div class="dropdown-menu dropdown-select dropdown-menu-user dropdown-menu-selectable dropdown-menu-author"><div class="dropdown-title"><span>Assign to</span><button class="dropdown-title-button dropdown-menu-close" aria-label="Close" type="button"><i aria-hidden="true" data-hidden="true" class="fa fa-times dropdown-menu-close-icon"></i></button></div><div class="dropdown-input"><input type="search" id="" class="dropdown-input-field qa-dropdown-input-field" placeholder="Search users" autocomplete="off" /><i aria-hidden="true" data-hidden="true" class="fa fa-search dropdown-input-search"></i><i aria-hidden="true" data-hidden="true" role="button" class="fa fa-times dropdown-input-clear js-dropdown-input-clear"></i></div><div class="dropdown-content "></div><div class="dropdown-loading"><i aria-hidden="true" data-hidden="true" class="fa fa-spinner fa-spin"></i></div></div></div>
</div>

</div>


<div class="block milestone" data-qa-selector="milestone_block">
<div class="sidebar-collapsed-icon has-tooltip" data-boundary="viewport" data-container="body" data-html="true" data-placement="left" title="Milestone">
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-clock-o"></i>
<span class="milestone-title collapse-truncated-title">
None
</span>
</div>
<div class="title hide-collapsed">
Milestone
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-spinner fa-spin hidden block-loading"></i>
</div>
<div class="value hide-collapsed">
<span class="no-value">
None
</span>
</div>
<div class="selectbox hide-collapsed">
<input type="hidden" name="issue[milestone_id]" />
<div class="dropdown "><button class="dropdown-menu-toggle js-milestone-select js-extra-options" type="button" data-show-no="true" data-field-name="issue[milestone_id]" data-project-id="1649459" data-issuable-id="32585046" data-milestones="/cmdevs/ColonialMarines/-/milestones.json" data-ability-name="issue" data-issue-update="/cmdevs/ColonialMarines/-/issues/10654.json" data-use-id="true" data-default-no="true" data-null-default="true" data-display="static" data-toggle="dropdown"><span class="dropdown-toggle-text ">Milestone</span><i aria-hidden="true" data-hidden="true" class="fa fa-chevron-down"></i></button><div class="dropdown-menu dropdown-select dropdown-menu-selectable"><div class="dropdown-title"><span>Assign milestone</span><button class="dropdown-title-button dropdown-menu-close" aria-label="Close" type="button"><i aria-hidden="true" data-hidden="true" class="fa fa-times dropdown-menu-close-icon"></i></button></div><div class="dropdown-input"><input type="search" id="" class="dropdown-input-field qa-dropdown-input-field" placeholder="Search milestones" autocomplete="off" /><i aria-hidden="true" data-hidden="true" class="fa fa-search dropdown-input-search"></i><i aria-hidden="true" data-hidden="true" role="button" class="fa fa-times dropdown-input-clear js-dropdown-input-clear"></i></div><div class="dropdown-content "></div><div class="dropdown-loading"><i aria-hidden="true" data-hidden="true" class="fa fa-spinner fa-spin"></i></div></div></div>
</div>
</div>
<div class="block" id="issuable-time-tracker">
<!-- / Fallback while content is loading -->
<div class="title hide-collapsed">
Time tracking
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-spinner fa-spin"></i>
</div>
</div>
<div class="block due_date">
<div class="sidebar-collapsed-icon has-tooltip" data-boundary="viewport" data-container="body" data-html="true" data-placement="left" title="Due date">
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-calendar"></i>
<span class="js-due-date-sidebar-value">
None
</span>
</div>
<div class="title hide-collapsed">
Due date
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-spinner fa-spin hidden block-loading"></i>
</div>
<div class="value hide-collapsed">
<span class="value-content">
<span class="no-value">
None
</span>
</span>
</div>
</div>
<div class="block labels">
<div class="sidebar-collapsed-icon js-sidebar-labels-tooltip" data-boundary="viewport" data-container="body" data-placement="left" title="Labels">
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-tags"></i>
<span>
0
</span>
</div>
<div class="title hide-collapsed">
Labels
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-spinner fa-spin hidden block-loading"></i>
</div>
<div class="dont-hide hide-collapsed issuable-show-labels value" data-qa-selector="labels_block">
<span class="no-value">
None
</span>
</div>
<div class="selectbox hide-collapsed">
<div class="dropdown">
<button class="dropdown-menu-toggle js-label-select js-multiselect js-label-sidebar-dropdown" data-ability-name="issue" data-default-label="Labels" data-display="static" data-field-name="issue[label_names][]" data-issue-update="/cmdevs/ColonialMarines/-/issues/10654.json" data-labels="/cmdevs/ColonialMarines/-/labels.json?include_ancestor_groups=true" data-namespace-path="cmdevs" data-project-path="ColonialMarines" data-scoped-labels="true" data-scoped-labels-documentation-link="/help/user/project/labels.md#scoped-labels-premium" data-show-any="true" data-show-no="true" data-toggle="dropdown" type="button">
<span class="dropdown-toggle-text is-default">
Labels
</span>
<i aria-hidden="true" data-hidden="true" aria-hidden="true" class="fa fa-chevron-down"></i>
</button>
<div class="dropdown-menu dropdown-select dropdown-menu-paging qa-dropdown-menu-labels dropdown-menu-labels dropdown-menu-selectable dropdown-extended-height">
<div class="dropdown-page-one">
<div class="dropdown-title"><span>Assign labels</span><button class="dropdown-title-button dropdown-menu-close" aria-label="Close" type="button"><i aria-hidden="true" data-hidden="true" class="fa fa-times dropdown-menu-close-icon"></i></button></div>
<div class="dropdown-input"><input type="search" id="" class="dropdown-input-field qa-dropdown-input-field" placeholder="Search" autocomplete="off" /><i aria-hidden="true" data-hidden="true" class="fa fa-search dropdown-input-search"></i><i aria-hidden="true" data-hidden="true" role="button" class="fa fa-times dropdown-input-clear js-dropdown-input-clear"></i></div>
<div class="dropdown-content"></div>
<div class="dropdown-footer"><ul class="dropdown-footer-list">
<li>
<a data-is-link="true" href="/cmdevs/ColonialMarines/-/labels">View project labels
</a></li>
</ul>
</div><div class="dropdown-loading"><i aria-hidden="true" data-hidden="true" class="fa fa-spinner fa-spin"></i></div>
</div>

</div>
</div>
</div>
</div>
<div class="js-sidebar-weight-entry-point"></div>

<script id="js-confidential-issue-data" type="application/json">{"is_confidential":false,"is_editable":null}</script>
<div id="js-confidential-entry-point"></div>
<script id="js-lock-issue-data" type="application/json">{"is_locked":false,"is_editable":null}</script>
<div id="js-lock-entry-point"></div>
<div class="js-sidebar-participants-entry-point"></div>
<div class="block project-reference">
<div class="sidebar-collapsed-icon dont-change-state">
<button class="btn btn-clipboard btn-transparent" data-toggle="tooltip" data-placement="left" data-container="body" data-title="Copy reference" data-boundary="viewport" data-clipboard-text="cmdevs/ColonialMarines#10654" type="button" title="Copy reference" aria-label="Copy reference"><svg><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#copy-to-clipboard"></use></svg></button>
</div>
<div class="cross-project-reference hide-collapsed">
<span>
Reference:
<cite title="cmdevs/ColonialMarines#10654">
cmdevs/ColonialMarines#10654
</cite>
</span>
<button class="btn btn-clipboard btn-transparent" data-toggle="tooltip" data-placement="left" data-container="body" data-title="Copy reference" data-boundary="viewport" data-clipboard-text="cmdevs/ColonialMarines#10654" type="button" title="Copy reference" aria-label="Copy reference"><svg><use xlink:href="https://gitlab.com/assets/icons-91a4dccf30ab8eaba275191ffd3b52d0d5c59311adf85eddc5464e8e3eca5360.svg#copy-to-clipboard"></use></svg></button>
</div>
</div>
</form><script class="js-sidebar-options" type="application/json">{"endpoint":"/cmdevs/ColonialMarines/-/issues/10654.json?serializer=sidebar_extras","toggleSubscriptionEndpoint":"/cmdevs/ColonialMarines/-/issues/10654/toggle_subscription","moveIssueEndpoint":"/cmdevs/ColonialMarines/-/issues/10654/move","projectsAutocompleteEndpoint":"/autocomplete/projects?project_id=1649459","editable":null,"currentUser":null,"rootPath":"/","fullPath":"cmdevs/ColonialMarines","iid":10654,"timeTrackingLimitToHours":false,"weightOptions":["None",0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20],"weightNoneValue":"None"}</script>
</div>
</aside>


</div>
</div>
</div>
</div>




</body>
</html>

